{
	"format_version": "1.8.0",
	"animations": {
		"animation.manalabs_zombie.machete.hold_first_person": {
			"loop": true,
			"bones": {
				"machete": {
					"rotation": [-270, 90, 45]
				},
				"root": {
					"rotation": [0, 180, 0]
				}
			}
		}
	}
}
					